<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.Font?>
<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1">
    <children>
        <Label layoutX="36.0" layoutY="23.0" text="Your name:" AnchorPane.leftAnchor="36.0" AnchorPane.topAnchor="23.0" />
        <Label layoutX="21.0" layoutY="51.0" text="Email address:" AnchorPane.leftAnchor="21.0" AnchorPane.topAnchor="50.0" />
        <TextField fx:id="nameField" layoutX="113.0" layoutY="19.0" prefHeight="25.0" prefWidth="188.0" promptText="First Last" AnchorPane.leftAnchor="113.0" AnchorPane.topAnchor="19.0" />
        <TextField fx:id="emailAddressField" layoutX="113.0" layoutY="50.0" prefHeight="25.0" prefWidth="188.0" promptText="you@example.com" AnchorPane.leftAnchor="113.0" AnchorPane.topAnchor="50.0" />
        <Label fx:id="nameSideLabel" layoutX="360.0" layoutY="23.0" text="Your name, as shown to others" AnchorPane.rightAnchor="76.0" AnchorPane.topAnchor="23.0" />
        <Label fx:id="emailSideLabel" layoutX="360.0" layoutY="54.0" text="Your existing email address" AnchorPane.rightAnchor="95.0" AnchorPane.topAnchor="54.0" />
        <PasswordField fx:id="passwordField" layoutX="105.0" layoutY="122.0" prefHeight="25.0" prefWidth="188.0" />
        <Label layoutX="40.0" layoutY="126.0" text="Password:" AnchorPane.leftAnchor="40.0" AnchorPane.topAnchor="126.0" />
        <CheckBox fx:id="rememberPasswordCheckBox" layoutX="105.0" layoutY="162.0" mnemonicParsing="false" text="Remember password" />
        <Button fx:id="cancelBtn" layoutX="509.0" layoutY="349.0" mnemonicParsing="false" onAction="#cancelBtnAction" prefHeight="28.0" prefWidth="76.0" text="Cancel" AnchorPane.bottomAnchor="26.0" AnchorPane.rightAnchor="24.0" />
        <Button fx:id="addBtn" layoutX="422.0" layoutY="349.0" mnemonicParsing="false" onAction="#addBtnAction" prefHeight="28.0" prefWidth="76.0" text="Add" AnchorPane.bottomAnchor="26.0" AnchorPane.rightAnchor="111.0" />
        <Label fx:id="messageLabel" alignment="CENTER" layoutX="95.0" layoutY="260.0" prefHeight="25.0" prefWidth="411.0" textAlignment="CENTER" underline="true">
            <font>
                <Font size="19.0" />
            </font></Label>
        <Button fx:id="passwordButton" layoutX="307.0" layoutY="122.0" mnemonicParsing="false" onAction="#passwordButtonAction" prefHeight="25.0" prefWidth="101.0" text="Show Password" AnchorPane.rightAnchor="192.0" AnchorPane.topAnchor="122.0" />
        <Label fx:id="passwordSideLabel" layoutX="414.0" layoutY="126.0" prefHeight="17.0" prefWidth="172.0" text=" " />
        <TextField fx:id="passwordTextField" layoutX="106.0" layoutY="122.0" prefHeight="25.0" prefWidth="188.0" AnchorPane.leftAnchor="106.0" AnchorPane.topAnchor="122.0" />
        <RadioButton fx:id="popRadioBtn" layoutX="105.0" layoutY="219.0" mnemonicParsing="false" text="POP3" />
        <RadioButton fx:id="imapRadioBtn" layoutX="213.0" layoutY="219.0" mnemonicParsing="false" text="IMAP" />
    </children>
</AnchorPane>
